<?xml version="1.0" encoding="UTF-8"?><song><key>F</key>
<hymn_number>144</hymn_number>
<title>Beni ve Seni Güzel Yaratan TÇ144</title>
<author>Hiltrud Ströhlein</author>
<lyrics>[V1]
.F
 Beni ve seni güzel yaratan
.C           F
 Kim acaba? Kim acaba?
.F
 Anneni ve babanı yaratan
.C           F
 Kim acaba? Kim acaba?
.F        C     F         C
 Sevgili aileni kim yarattı?
.           F
 Anlat bakalım!
.F
 Bizim harika Tanrımız,
.C
 Bizim harika Tanrımız,
.F       C       F
 Dünyayı yaratandır.</lyrics>
</song>